=== debian/control ===
Source: ruby-os
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-rspec
Standards-Version: 3.9.8
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-os.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-os
Homepage: https://github.com/rdp/os
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-os
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby:any | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Simple and easy way to know if you're on windows or not (reliably)
 It also tells how many bits the OS is, etc.
 .
 The OS library allows for some useful and easy functions, like OS.windows?
 (=> true or false) OS.bits ( => 32 or 64) etc"
