## ruby-os 1.1.4

=== debian/changelog ===
ruby-os (1.1.4-1) unstable; urgency=medium

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Add for DEP-14
  * debian/.gitattributes: remove
  * debian/salsa-ci.yml: use team-specific include

  [ Simon Quigley ]
  * Team upload.
  * Use gemwatch.debian.net for watch.
  * New upstream version.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Update Standards-Version to 4.7.3, no changes needed.
  * Use ${ruby:Depends} for runtime dependencies.
  * Mark as Multi-Arch: foreign.

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 08 Feb 2026 12:16:05 -0600
