=== debian/control ===
--- 
+++ 
@@ -7,17 +7,16 @@
                gem2deb,
                rake,
                ruby-rspec
-Standards-Version: 3.9.8
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-os.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-os
 Homepage: https://github.com/rdp/os
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 
 Package: ruby-os
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby:any | ruby-interpreter,
+Multi-Arch: foreign
+Depends: ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Simple and easy way to know if you're on windows or not (reliably)
