=== debian/watch ===
version=4
https://gemwatch.debian.net/os .*/os-(.*).tar.gz
